# KEYBOARD CONFIGURATION FILE

# Consult the keyboard(5) manual page.

XKBMODEL="{{ my_xkbmodel }}"
XKBLAYOUT="{{ my_xkblayout }}"
XKBVARIANT="{{ my_xkbvariant }}"
XKBOPTIONS="{{ my_xkboptions }}"
BACKSPACE="{{ my_backspace }}"
